{
  "author": {
    "name" : "Sean Carey",
    "email" : "sean@giphy.com",
    "url" : "http://www.giphy.com.com/"
  },
  "credits" : {
    "name" : "Giphy",
    "url" : "http:/tv.giphy.com/stretch"
  },
  "comments" : "Displays Stretching Gifs",
  "created" : "2016-12-15",
  "identifier" : "Giphy Stretch",
  "modified" : "2016-12-15",
  "version" : 1,
  "name" : "Giphy Stretch",
  "url" : "http://tv.giphy.com/stretch"
}
